<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Export the problem data information to a text file</name>
    <name xml:lang="ca">Exporta la informació de les dades del problema a un fitxer de text</name>
    <name xml:lang="cs">Exportovat informace o datech problému do textového souboru</name>
    <name xml:lang="de">Problemdaten in eine Textdatei exportieren</name>
    <name xml:lang="es">Exportar los datos del problema a un archivo de texto</name>
    <name xml:lang="fi">Vie ongelman tiedot tekstitiedostoon</name>
    <name xml:lang="fr">Exporter les informations de l'incident sur un fichier texte</name>
    <name xml:lang="it">Esportare le informazioni dei dati del problema su un file di testo</name>
    <name xml:lang="nl">Exporteer de probleemdata-informatie naar een tekstbestand</name>
    <name xml:lang="pl">Eksportuje informacje danych problemu do pliku tekstowego</name>
    <name xml:lang="pt_BR">Exportar informações de dados do problema para um arquivo de texto</name>
    <name xml:lang="ru">Экспорт сведений об ошибке в текстовый файл</name>
    <name xml:lang="sv">Exportera problemdatainformationen till en textfil</name>
    <name xml:lang="uk">Експортувати дані щодо даних щодо проблеми до текстового файла</name>
    <name xml:lang="zh_CN">将问题数据信息导出为文本文件</name>
    <name xml:lang="zh_TW">將問題資料資訊匯出到文字檔案中</name>
    <description>Analyze the problem locally and export the problem data information to a text file</description>
    <description xml:lang="ca">Analitza localment el problema i exporta la informació de les dades del problema a un fitxer de text</description>
    <description xml:lang="cs">Analyzovat problém lokálně a exportovat informace o datech problému do textového souboru</description>
    <description xml:lang="de">Problem lokal analysieren und Problemdaten in eine Textdatei exportieren</description>
    <description xml:lang="es">Analizar el problema localmente y exportar la información a un archivo de texto.</description>
    <description xml:lang="fi">Analysoi ongelma paikallisesti ja vie ongelman tiedot tekstitiedostoon</description>
    <description xml:lang="fr">Analyser le problème localement et exporter les informations de l'incident sur un fichier texte</description>
    <description xml:lang="it">Analizzare il problema localmente ed esporta le informazioni dei dati del problema su un file di testo</description>
    <description xml:lang="nl">Analyseer het probleem lokaal en exporteer de probleemdata-informatie naar een tekstbestand</description>
    <description xml:lang="pl">Analizuje problem lokalnie i eksportuje informacje danych problemu do pliku tekstowego</description>
    <description xml:lang="pt_BR">Analisar o problema local e exportar as informações de dados do problema para um arquivo de texto</description>
    <description xml:lang="ru">Проанализировать проблему локально и экспортировать данные в текстовый файл</description>
    <description xml:lang="sv">Analysera problemet lokalt och exportera problemdatainformationen till en textfil</description>
    <description xml:lang="uk">Проаналізувати проблему локально і експортувати дані щодо даних щодо проблеми до текстового файла</description>
    <description xml:lang="zh_CN">本地分析该问题并将该问题数据信息导出为文本文件</description>
    <description xml:lang="zh_TW">在本機分析問題並將問題資料資訊匯出到文字檔案中</description>
    <priority>-99</priority>

    <events>
        <event>collect_*</event>
        <event>analyze_CCpp</event>
        <event>report_Logger</event>
    </events>
</workflow>